View Issue Details

IDProjectCategoryView StatusLast Update
15630Bug reportsSurvey editingpublic2020-02-03 14:58
Reportercdorin Assigned Tocdorin  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version4.0.0-RC9 
Fixed in Version4.0.x 
Summary15630: Quick add is broken
Description

Click on any scale field, start typing something, click outside the box or on Add/Replace: the content does not get saved.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

lime_release_bot

lime_release_bot

2020-02-03 14:58

administrator   ~55669

Fixed in Release 4.0.0-RC12+191217

Issue History

Date Modified Username Field Change
2019-11-27 17:35 cdorin New Issue
2020-01-10 15:42 cdorin Assigned To => cdorin
2020-01-10 15:42 cdorin Status new => assigned
2020-01-15 18:00 cdorin Status assigned => resolved
2020-01-15 18:00 cdorin Resolution open => fixed
2020-01-15 18:00 cdorin Fixed in Version => 4.0.x
2020-02-03 14:58 lime_release_bot Note Added: 55669
2020-02-03 14:58 lime_release_bot Status resolved => closed